Rebrand Firefox trunk and  branch builds to avoid confusion



I think that Mozilla Foundation should rename the trunk version of Firefox. It
name is Deer Park Alpha  and it is confusing for the people, it can be confuse:
Firefox  alpha is Deer Park Alpha  (with Gecko  branch) and Firefox 
(1.6a1) with Gecko  is Deer Park Alpha  I think that a good name can be
"The Ocho alpha  (codename of the Firefox 


